local fn = _gn(0x60296AF4BA14ABC5)
--- ADD_NEXT_MESSAGE_TO_PREVIOUS_BRIEFS
-- @param addToBrief Toggles if the next help message will be shown in Pause Menu > Info > Help.
function Global.AddNextMessageToPreviousBriefs(addToBrief)
	return _in2(fn, addToBrief)
end
